<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>bib</title>
	<atom:link href="https://flamboyant-volhard-1322ba.netlify.com/feed/" rel="self" type="application/rss+xml" />
	<link>http://flamboyant-volhard-1322ba.netlify.com/</link>
	<description>Un site utilisant WordPress</description>
	<lastBuildDate>
	Sun, 28 Apr 2019 15:59:24 +0000	</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>
	hourly	</sy:updatePeriod>
	<sy:updateFrequency>
	1	</sy:updateFrequency>
	<generator>https://wordpress.org/?v=5.1.1</generator>
	<item>
		<title>Bonjour tout le monde !</title>
		<link>https://flamboyant-volhard-1322ba.netlify.com/2019/04/28/bonjour-tout-le-monde/</link>
				<comments>https://flamboyant-volhard-1322ba.netlify.com/2019/04/28/bonjour-tout-le-monde/#comments</comments>
				<pubDate>Sun, 28 Apr 2019 15:59:24 +0000</pubDate>
		<dc:creator><![CDATA[bib]]></dc:creator>
				<category><![CDATA[Non classé]]></category>

		<guid isPermaLink="false">https://flamboyant-volhard-1322ba.netlify.com/?p=1</guid>
				<description><![CDATA[Bienvenue sur WordPress. Ceci est votre premier article. Modifiez-le ou supprimez-le, puis commencez à écrire !]]></description>
								<content:encoded><![CDATA[
<p>Bienvenue sur WordPress. Ceci est votre premier article. Modifiez-le ou supprimez-le, puis commencez à écrire !</p>
]]></content:encoded>
							<wfw:commentRss>https://flamboyant-volhard-1322ba.netlify.com/2019/04/28/bonjour-tout-le-monde/feed/</wfw:commentRss>
		<slash:comments>1</slash:comments>
							</item>
	</channel>
</rss>
